uuid: 57d5b99e-e4da-4936-9c5d-70edf5d22825
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_pop_digest
    - taxonomy.vocabulary.topics
id: node.ct_pop_digest.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_pop_digest
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
